### Method

# SpiceClientGLib UsbDevice get_libusb_device

since: 0.27

#### Declaration [src]

    gconstpointer
    spice_usb_device_get_libusb_device (
      const SpiceUsbDevice* device
    )

#### Description [src]

Finds the %libusb_device associated with the `device`.

Available since: 0.27

#### Return value

Type: `gconstpointer`

The %libusb_device associated to %SpiceUsbDevice.

The returned data is owned by the instance.
The return value can be `NULL`.